Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 626579 - [abrt] gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
[abrt] gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:b99dc596e6f3f6bca6332cdc74f...
:
: 621009 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 17:00 EDT by Adam
Modified: 2015-03-03 17:52 EST (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:08:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.72 KB, text/plain)
2010-08-23 17:00 EDT, Adam
no flags Details

  None (edit)
Description Adam 2010-08-23 17:00:45 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=/media/disk/Download/Finished/os200805.iso
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-archive
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gvfs-archive-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282446533
uid: 500
Comment 1 Adam 2010-08-23 17:00:47 EDT
Created an attachment (id=440496)
File: backtrace
Comment 2 Sameer Naik 2010-08-30 08:19:31 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. try to open .iso image by double clinking it.
2.
3.


Comment
-----
double clicked on an cd .iso image
Comment 3 Wayne Jonas Bealer 2010-08-30 20:47:34 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed Decibel Audio Player using the close button in the upper right corner.
2.
3.
Comment 4 John Vincent 2010-09-02 17:35:08 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I just clicked on the linux.iso included with VMware used to install vmware-tools on a guest.
I was not in a guest, and I was not running VMware at the time.
Comment 5 Robert Townley 2010-09-05 17:51:01 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Had existing mounts of ISO image files both locally and over NFS and SMB.
2.Tried mounting Fedora-13-i686-Live.iso
3.


Comment
-----
Haven't tried reproducing yet.
Comment 6 Robert Townley 2010-09-11 16:13:41 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.http://h18004.www1.hp.com/products/servers/management/smartstart/index.html
2.Download the SmartStart 8.50 ISO
3.Click on /HPSS850_64/system/rootfs.tar.lzma


Comment
-----
Used Nautilus to try to find /etc/X11/xorg.default-us configuration file to 
change the Depth from 24 to 16 so that the image is bootable on HPDL380G4.
sed -i.original '/Depth/s/24/16/g' /etc/X11/xorg.default
Comment 7 John Vincent 2010-09-14 16:39:59 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I just clicked on the linux.iso included with VMware used to install vmware-tools on a guest.
I was not in a guest, and I was not running VMware at the time.
Comment 8 Nick 2010-10-18 16:54:30 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried openning up an iso by double-clicking
2.
3.
Comment 9 Serhiy 2010-11-02 09:37:59 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open *.tar.gz file in Nautilus
2.Bum!


Comment
-----
Please fix - i cant work with nautilus :(
Comment 10 16pide 2010-11-06 13:07:05 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.opening an iso file by double clicking a .iso file in nautilus
2.
3.
Comment 11 Karel Klíč 2010-11-09 08:28:42 EST
*** Bug 621009 has been marked as a duplicate of this bug. ***
Comment 12 Bug Zapper 2011-06-01 06:42:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-28 10:08:55 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.